Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 28 Sep 2022 06:32:28 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Mohamed F@isal                    Hi           10:10 AM, 28th Sep                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            10:10 AM, 28th Sep                   Centrepoint UAE whatsapp bot                    Hello Mohamed F@isal , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            10:10 AM, 28th Sep                     Mohamed F@isal                    1           10:10 AM, 28th Sep                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           10:10 AM, 28th Sep                     Mohamed F@isal                    9587924049           10:10 AM, 28th Sep                   Centrepoint UAE whatsapp bot                    ? Congrats, your order is Placed   You can easily track your order from My Account > Order History.    If you wish to cancel your order, please flow below link.      During sales, your order may take longer to arrive.            10:10 AM, 28th Sep                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:10 AM, 28th Sep                     Mohamed F@isal                    2           10:11 AM, 28th Sep                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:11 AM, 28th Sep                     Mohamed F@isal                    1           10:11 AM, 28th Sep                   Centrepoint UAE whatsapp bot                   Please enter your email address           10:11 AM, 28th Sep                     Mohamed F@isal                    [email-masked]           10:11 AM, 28th Sep                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           10:11 AM, 28th Sep                   Sohaib                   Hi Mohamed ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:15 AM, 28th Sep                     Mohamed F@isal                    I ordered one bag yesterday still I didn't receive           10:15 AM, 28th Sep                     Mohamed F@isal                    Order status shows undelivered           10:15 AM, 28th Sep                     Mohamed F@isal                    Could you please tell me when can I get my bag?           10:15 AM, 28th Sep                     Mohamed F@isal                    Hello           10:17 AM, 28th Sep                     Mohamed F@isal                    Are you there           10:17 AM, 28th Sep                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:17 AM, 28th Sep                   Sohaib                   Could you please confirm that if the following contact number is correct : +971563382496           10:20 AM, 28th Sep                     Mohamed F@isal                    Yes           10:21 AM, 28th Sep                     Mohamed F@isal                    It's correct           10:21 AM, 28th Sep                     Mohamed F@isal                    Could you please confirm the date when I will receive my bag?           10:22 AM, 28th Sep                     Mohamed F@isal                    Im going on vacation coming Sunday           10:22 AM, 28th Sep                     Mohamed F@isal                    Please confirm as soon as possy           10:23 AM, 28th Sep                     Mohamed F@isal                    Confirm as soon as possible           10:23 AM, 28th Sep                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:23 AM, 28th Sep                   Sohaib                   And we will get back to you when we receive an update from our team immediately           10:24 AM, 28th Sep                   Sohaib                   Is there anything else I can help you with?           10:24 AM, 28th Sep                     Mohamed F@isal                    I need an update on my order           10:24 AM, 28th Sep                     Mohamed F@isal                    Don't disconnect the chat without giving info about my order           10:25 AM, 28th Sep                     Mohamed F@isal                    You are charging a shipping fee and promising it will be delivered next day of the order           10:25 AM, 28th Sep                     Mohamed F@isal                    But still I didn't get the item           10:26 AM, 28th Sep                     Mohamed F@isal                    Are you there?           10:27 AM, 28th Sep                   Sohaib                   Kindly note that we are investigating the same in the meantime and we will get back to you via email when we receive an update from our team as we won't be able to assure you that at this moment please allow us some time           10:29 AM, 28th Sep                     Mohamed F@isal                    Ok I will get back to you again in the evening. If there is no update, please refund my order           10:31 AM, 28th Sep                   Sohaib                   Rest assured with that           10:31 AM, 28th Sep                   Sohaib                   Is there anything else I can help you with?           10:31 AM, 28th Sep                     Mohamed F@isal                    Thank you           10:31 AM, 28th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:32 AM, 28th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4930887